Subject: RE: [Diffserv] (no subject)

From: Shahram Davari <[email-masked]>
Date: Thu, 6 Jun 2002 09:26:24 -0700

Hi,

Please check RFC-3246 which obsoletes RFC-2598. Basically the answer to you question is that
it is not possible to fulfill that requirement over all time intervals. That is why RFC-3246  introduces error terms (E_a and E_p) for packet scale rate guarantee.

Yours,
-Shahram

> -----Original Message-----
> From: hchang [mailto:[email-masked]]
> Sent: Wednesday, June 05, 2002 1:00 PM
> To: Diffserv
> Subject: [Diffserv] (no subject)
> 
> 
> hi,i have a question about the EF PHB.
> the EF service must obey the following condition :(rfc 2598) 
> Conditioning the aggregate (via policing and shaping) so that 
> its arrival rate at any node is always less 
> than that node's configured minimum departure rate.
> 	we use traffic conditioners at the edge nodes of the 
> DiffServ domain to achieve this target.
> my question is that if a node has several upstream nodes,for 
> example ,3 upstream nodes, but they are all not the edge 
> nodes.according to the condition,the sum arrival rate from 
> the  3 upstream nodes must less than the configured minimum 
> departure rate,how can we achieve this in a dynamic network state?
> 	
> 	
> 
> 
> _______________________________________________
> diffserv mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/diffserv
> Archive: 
> http://www.ietf.org/mail-archive/working-groups/diffserv/curre
> nt/maillist.html
> 

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 07 Jun 2002 09:47:40 +0200

Please also see RFC 3248, which is an alternative (Informational)
revision of RFC 2598.

   Brian